#menu {
	margin:auto;
	font-size:11px;
}
.caption { margin:auto; font-size:11px; text-align:center; }

/*	$__menu sidebar
	-------------------------------------------------*/
	#menu {
	width:210px;
	padding:5px 0 9px 0;
	margin-left:10px;
}
#menu ul {
	margin-left:10px;
	padding: 0;
	list-style-type: none;
}
#menu li {
	margin: 0;
	margin-left:19px; /*padding:8px 0 8px 0;*/
}
#menu li a {
	color:#333;
	text-decoration:none;
	color:#247cb2;
}

#menu li.active {
	font-weight:bold;
}
#menu li.active li {
	font-weight:normal;
} /*do not bold level 2 when parent is active*/
#menu li#current {
	font-weight:bold;
}
/*NOTE: the next line doesn't work on ie6 so we use jquery for ie6*/
	#menu li li li:hover {
	font-weight:bold;
}
#menu li li#current {
	background:url(ico-arrow-level2.gif) top left no-repeat;
}
#menu a {
	display: block;
	padding: 5px .8em 6px .8em;
}

#menu a:hover {
	font-weight:bold;
}


#menu ul li ul {
	width:235px;
	margin-left:-19px;
	display:none;
}
#menu li li {
	color:#6CF;
	padding-top:2px;
	padding-left:7px;
	margin:0 0px 0 15px;
}
#menu li li a {
	color:#7BF;
	font-size:11px;
	line-height:7px;
}

#menu .sub a {
	color:#69F;
	font-size:9px;
	line-height:5px;
	color:#999;
}

#menu li li li#current a {
	font-weight:bold;
}
/*OPTIONAL*/
	#menu {
	position:relative;
	height:350px;
/*	overflow:hidden;*/
} /*clip height pass 504 pixels*/

.new_links_top_container { width:980px; margin:auto; }

.new_links_top { width:280px; height:15px; margin-left:760px; position:relative; top:-40px; }

.new_links_top_container .new_links_top a { font-size:11px; color:#247cb2; text-decoration:none; }

.new_links_top_container .new_links_top a:hover { font-weight:bold; }